## jde.debugger.expr
Class JJExpressionParserCalls

    java.lang.Object
      |
      +--jde.debugger.expr.JJExpressionParserCalls

final class JJExpressionParserCalls
extends java.lang.Object

Field Summary
`(package private) int` `arg`
`(package private) jde.debugger.expr.Token` `first`
`(package private) int` `gen`
`(package private) JJExpressionParserCalls` `next`

Constructor Summary
`(package private)` `JJExpressionParserCalls()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, toString, wait, wait, wait`

Field Detail

### gen

    int gen

### first

    jde.debugger.expr.Token first

### arg

    int arg

### next

    JJExpressionParserCalls next

Constructor Detail

### JJExpressionParserCalls

    JJExpressionParserCalls()